from django.urls import path

from .views import home, about, services, portfolio, blog, contact, pricing, signup_view, login_view, logout_view, payment_view, create_checkout_session

urlpatterns = [
    path("", home, name="home"),
    path("about/", about, name="about"),
    path("services/", services, name="services"),
    path("portfolio/", portfolio, name="portfolio"),
    path("blog/", blog, name="blog"),
    path("contact/", contact, name="contact"),
    path("pricing/", pricing, name="pricing"),
    path("signup/", signup_view, name="signup"),
    path("login/", login_view, name="login"),
    path("logout/", logout_view, name="logout"),
    path("payment/", payment_view, name="payment"),
    path("create-checkout-session/", create_checkout_session, name="create-checkout-session"),
]
